Различия

Здесь показаны различия между выбранной ревизией и текущей версией данной страницы.

Ссылка на это сравнение

setup [2018/12/25 11:14]
nightfly [Системные требования]
setup [2019/02/21 13:13] (текущий)
nightfly [Системные требования]
Строка 9: Строка 9:
   - sudo   - sudo
   - stargazer + sgconf/sgconf_xml >= 2.408   - stargazer + sgconf/sgconf_xml >= 2.408
-  - Для работы с вебинтерфейсом требуется любой **актуальный** браузер (Firefox>=64, Chromium/Chrome>=69, Opera>=44, Safari >=6.1) с включенными cookies и javascript.+  - Для работы с вебинтерфейсом требуется любой **актуальный** браузер (Firefox>=65, Chromium/Chrome>=69, Opera>=44, Safari >=6.1) с включенными cookies и javascript.
  
 Далее набор зависимого ПО может коррелировать с вашими потребностями и сервисами которые вы планируете использовать. Далее набор зависимого ПО может коррелировать с вашими потребностями и сервисами которые вы планируете использовать.
setup.1545729298.txt.gz · Последние изменения: 2018/12/25 11:14 — nightfly
 
За исключением случаев, когда указано иное, содержимое этой вики предоставляется на условиях следующей лицензии: CC Attribution-Share Alike 3.0 Unported
Recent changes RSS feed Donate Powered by PHP Valid XHTML 1.0 Valid CSS Driven by DokuWiki